/* header */
.l-header__logoUniqlo:lang(ko) {
  width: 35px;
}
/* vn */
.l-header__logoLifewear.--vn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/24fw-lifewear-magazine/assets/img/logo-lifewear_vn.svg) center center no-repeat;
  background-size: 88px auto
}
.home .l-header__logoLifewear.--vn {
  background-image: url(/jp/ja/contents/feature/common-lifewear/24fw-lifewear-magazine/assets/img/logo-lifewear-white_vn.svg)
}
.l-header.is-zabuton .l-header__logoLifewear.--vn {
  background-image: url(/jp/ja/contents/feature/common-lifewear/24fw-lifewear-magazine/assets/img/logo-lifewear_vn.svg)
}
/* vnvi */
.l-nav__infoEn:lang(vi),
.l-nav__title:lang(vi),
.c-lang:lang(vi),
.l-menu__title:lang(vi),
.l-menu__description:lang(vi),
.LifeWear_Contents .LifeWear_Contents_ttl:lang(vi),
.p-homeHero:lang(vi),
.p-homeCarousel__title:lang(vi),
.p-aboutMagazineB__imgCaption:lang(vi),
.p-whatAreTimelessTonesHero__title:lang(vi),
.p-whatAreTimelessTonesList__title:lang(vi),
.p-edinburghOldNew-mainTtl:lang(vi),
.p-edinburghOldNew-subTtl2:lang(vi),
.p-thePlayfulPairs-mainTtl:lang(vi),
.p-thePlayfulPairs-subTtl:lang(vi),
.p-cozinessStockholm-mainTtl:lang(vi),
.p-cozinessStockholm-subTtl2:lang(vi),
.p-timelessPiecesContent__heroHeading:lang(vi),
.p-timelessPiecesContent__name:lang(vi),
.p-myStandardContent__title:lang(vi),
.p-myStandardContent__lead:lang(vi),
.p-helloKaws-mainTtl:lang(vi),
.p-insOutsInnerWear-mainTitle:lang(vi),
.p-uniqueClothingHero__headTitle:lang(vi),
.p-uniqueClothingHero__headInfo dl dt:lang(vi),
.p-uniqueClothingHero__headInfo dl dd:lang(vi),
.p-uniqueClothingHero__mainTitle:lang(vi),
.p-uniqueClothingAbout__head:lang(vi),
.p-uniqueClothingAbout__heading span:lang(vi),
.p-uniqueClothingLife__head:lang(vi),
.p-uniqloStoresAroundTheWorldHero__title h1:lang(vi),
.p-uniqloAndOurTownRomeHero__headTitle h1:lang(vi),
.p-tasteOfTheTownHero h1:lang(vi),
.p-tasteOfTheTownHero__title p:lang(vi),
.p-tasteOfTheTownHero__titleTxt span.--en:lang(vi),
.p-tasteOfTheTownHero__title dl:lang(vi),
.p-tasteOfTheTownHero__heading:lang(vi),
.p-lifewearAndTheFutureHero__head:lang(vi),
.p-lifewearAndTheFutureHero__number:lang(vi),
.p-lifewearAndTheFutureHero__title span:lang(vi),
.p-lifewearAndTheFutureChapter__number:lang(vi),
.p-lifewearAndTheFutureChapter__title:lang(vi),
.p-kagawaTimelessModern-hero__text h1:lang(vi) {
  font-family: Times New Roman;
}

/* footer */
.LifeWear_Contents .LifeWear_Contents_ttl {
  font-size: 2.6rem;
  font-family: "Libre Baskerville", serif;
  font-weight: 500;
  line-height: initial;
  text-align: initial;
}
.LifeWear_Contents .LifeWear_Contents_list {
  margin-top: 30px;
  display: grid;
  gap: 20px;
}
.LifeWear_Contents .LifeWear_Contents_link {
  height: initial;
  width: initial;
  display: initial;
  -webkit-box-pack: initial;
  -ms-flex-pack: initial;
  justify-content: initial;
  -webkit-box-align: initial;
  -ms-flex-align: initial;
  align-items: initial;
  font-size: initial;
  line-height: initial;
  padding: initial;
  text-align: initial;
  border-bottom: none;
  font-size: 1.4rem;
  line-height: 1.5;
}
.LifeWear_Contents .LifeWear_Contents_link:nth-child(even) {
  border-left: none;
}
.LifeWear_Contents .LifeWear_Contents_link:nth-last-child(1):nth-child(odd) {
  width: initial;
}
.LifeWear_Contents .LifeWear_Contents_link:nth-child(-n+2) {
  border-top: none;
}
.lifewearCommonFooter {
  grid-column: 1 / -1;
}
.lifewearCommonFooter .OtherNavigation {
  margin-top: 30px;
}
.lifewearCommonFooter .OtherNavigation_ListItem {
  margin-top: 0;
  font-size: 1.5rem;
  line-height: 1;
}
.lifewearCommonFooter .Sns_Inner {
  padding: 0;
}
.lifewearCommonFooter .Sns_Icon+.Sns_Icon {
  margin-left: 24px;
}
.lifewearCommonFooter .Footer {
  margin-top: 36px;
  padding: 0 0 20px;
  background-color: initial;
  border-top: initial;
}
.lifewearCommonFooter .Footer_Copyright {
  font-family: "TTCommons", sans-serif;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .LifeWear_Contents .LifeWear_Contents_ttl {
    font-size: 3rem;
    line-height: 1.5;
    text-align: center;
  }
  .LifeWear_Contents .LifeWear_Contents_list {
    grid-template-columns: repeat(4, 1fr);
  }
  .LifeWear_Contents .LifeWear_Contents_link:nth-last-child(1):not(:nth-of-type(4n)) {
    width: initial;
  }
  .LifeWear_Contents .LifeWear_Contents_link:nth-of-type(4n),
  .LifeWear_Contents .LifeWear_Contents_link:nth-last-child(1) {
    border-right: none;
  }
  .LifeWear_Contents .LifeWear_Contents_link:nth-child(-n+4) {
    border-top: none;
  }
  .LifeWear_Contents .LifeWear_Contents_link {
    border-left: none;
    font-size: 1.7rem;
  }
  .l-footer__aboutList a {
    transition: opacity 200ms;
  }
  .lifewearCommonFooter .OtherNavigation {
    margin-top: 60px;
    display: grid;
    grid-template-columns: 1fr minmax(740px, 1056px) 1fr;
  }
  .lifewearCommonFooter .OtherNavigation_Inner {
    grid-column: 2 / 3;
    padding: 30px 0 0;
  }
  .lifewearCommonFooter .OtherNavigation_Logo {
    margin-right: 32px;
  }
  .lifewearCommonFooter .OtherNavigation_List {
    gap: 30px;
  }
  .lifewearCommonFooter .OtherNavigation_ListItem {
    margin-left: 0;
    font-size: 1.6rem;
  }
  .lifewearCommonFooter .Footer {
    margin-top: 50px;
    padding: 0 0 30px;
    display: grid;
    grid-template-columns: 1fr minmax(740px, 1056px) 1fr;
  }
  .lifewearCommonFooter .Footer_Inner {
    grid-column: 2 / 3;
    padding: 0;
  }
  .u-only-sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .lifewearCommonFooter .OtherNavigation_Logo {
    margin-top: 30px;
  }
  .lifewearCommonFooter .OtherNavigation_List {
    margin-top: 26px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .lifewearCommonFooter .Sns_Inner {
    margin-top: 30px;
  }
  .u-only-pc {
    display: none;
  }
}

@media print,
screen and (min-width: 768px) and (max-width: 812px) {
  .lifewearCommonFooter .OtherNavigation_Logo {
    margin-right: 0;
  }
  .u-only-sp {
    display: block;
  }
}
/* in hamburger menu */
.lifewearCommonFooter .LanguageSwitch {
  display: none!important;
}
@media screen and (min-width: 768px) {
  .l-nav .lifewearCommonFooter .OtherNavigation {
    margin-top: 0;
    display: block;
    padding-right: 36px;
    padding-left: 136px;
  }
  .l-nav .lifewearCommonFooter .Footer {
    display: block;
    padding-right: 96px;
    padding-left: 136px;
  }
}

/* sns share */
.c-sns,
.c-sns__item,
.c-sns__title {
  margin: 0;
}

.c-sns__item {
  height: 100%;
}
/* lifewear contents */
.l-footer__about {
  margin: 0;
}